\maintitle{HBEchangelog}{\changelog}

\subtitle{2021 beta 2 hotfix 1}

\masterofcanreigtower{}, \highprincemustgainlearnedspells{} 40 \costdown{} 20

\queenscavalier{}
	\begin{itemize}
		\item \basecost{} 40
		\item \elvenhorse{} 45 \costdown{} 30
		\item \youngdragon{} 250
		\item \dragon{} 420 \costup{} 430
		\item \ancientdragon{} 600
	\end{itemize}

\subtitle{2021 beta 2}

\begin{itemize}
	\item \highwardenoftheflame{} 90 \costdown{} 70
	\item \masterofcanreigtower{}
		\begin{itemize}
			\item \basecost{} 180 \costup{} 200
			\item \highprincemustgainlearnedspells{} 40 \costup{} 60
		\end{itemize}
	\item \queenscavalier{}
		\begin{itemize}
			\item \basecost{} 40 \costdown{} 25
			\item \elvenhorse{} 45 \costdown{} 30
			\item \youngdragon{} 250 \costup{} 265
			\item \dragon{} 420 \costup{} 435
			\item \ancientdragon{} 600 \costup{} 615
		\end{itemize}
	\item \fleetofficer{}
		\begin{itemize}
			\item \basecost{} 40 \costdown{} 20
			\item \griffon{} 205 \costup{} 215
		\end{itemize}
	\item \queenscompanion{}
		\begin{itemize}
			\item \basecost{} 50 \costup{} 60
			\item \moonlightarrows{} 15 \costup{} 25
		\end{itemize}
	\item \royalhuntsman{}
		\begin{itemize}
			\item \basecost{} 40 \costdown{} 20
			\item \lionchariot{} 115 \costup{} 145
		\end{itemize}
	\item \amethystcrystal{} 60 \costdown{} 50
	\item \ringofthepearlthrone{} \ringofthepearlthronerestriction{}
	\item \highprince{}
		\begin{itemize}
			\item \basecost{} 245 \costdown{} 235
			\item \spear{} 5 \costup{} 15
			\item \griffon{} 205 \costup{} 215
			\item \dragon{} 430 \costup{} 440
		\end{itemize}
	\item \flamewardens{}
		\begin{itemize}
			\item \basecost{} 320 \costdown{} 290
			\item \extramodel{} 26 \costup{} 27
		\end{itemize}
\end{itemize}
